<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:id="@+id/encryption_information" android:title="@string/encryption_information"/>
    <item android:id="@+id/restore" android:title="@string/restore"/>
    <item android:id="@+id/remove" android:title="@string/remove"/>
</menu>